.navbar-light .navbar-nav .nav-link {
	color:black;
}

 .navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 7rem;
	margin-left: 4rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    /* padding-left: 25px; */
    margin-bottom: 0;
    list-style: none;
	padding-left: 0px;
	
}

    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
	margin-left: 0px;
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    /* flex-grow: 1; */
    -ms-flex-align: center;
    align-items: left;
}

.navbar-expand-sm .navbar-nav .nav-link {

	Margin-left: 1.8rem;
	margin-right: 0rem;
	
}

.h3, h3 {
    font-size: 1.75rem;
    margin-bottom: 30px;
}

.section-1 {
 
 background-color: white; 
 height: auto;
 color: black;
 padding-bottom: 20px;
 padding-top: 10px;
 }
 
  .section-2 {
 
 background-color: #4169E1; 
 height: auto;
 color: black;
 padding-bottom: 20px;
 padding-top: 10px;
 }
 
 .section-3 {
 
 background-color: white; 
 height: auto;
 color: black;
 padding-bottom: 20px;
 padding-top: 20px;
 }
 
  .section-4 {
 
 background-color: #4169E1; 
 height: auto;
 color: black;
 padding-bottom: 20px;
 padding-top: 20px;
 }
 
   .section-5 {
 
 background-color: white; 
 height: auto;
 color: black;
 padding-bottom: 20px;
 padding-top: 20px;
 }
 


  .footer {
 
 background-color: black; 
 height: auto;
 color: white;
 padding-bottom: 20px;
 padding-top: 20px;
 
 }
 
 /* card image height */
  .card-img-top {
	  height: 220px;
	  
	 
  }
  

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #f8f9fa;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,.03);
    border-top: 1px solid rgba(0,0,0,.125);
}

   .card-img-side {
	  height: 250px;
	 
  }
  
.h4, h4 {
    font-size: 1.5rem;
}

a {
    color: green;
    text-decoration: none;
    background-color: transparent;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 0rem;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

.carousel-caption {
    bottom: 12rem;
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}















@media only screen and (max-width: 600px) {
.carousel-item {
  height: 12rem;
}

@media only screen and (max-width: 600px) {
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 12rem;
}